#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.5
visibility:           public
id:                   invariant-0.5.5-KTdKxVZUvGL9HOiRNhaUMa
key:                  invariant-0.5.5-KTdKxVZUvGL9HOiRNhaUMa
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  4bc7cbc9f23d7c0b13196bead60cbfe4
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-9.0.2/site-local/invariant-0.5.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/invariant-0.5.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-invariant
hs-libraries:         HSinvariant-0.5.5-KTdKxVZUvGL9HOiRNhaUMa
depends:
    StateVar-1.2.2-GxMRs6UXIRXHYwZG2fj94o array-0.5.4.0 base-4.15.1.0
    bifunctors-5.5.11-2aJvi5Mf7zFGaKMjQi6dlJ
    comonad-5.0.8-1UV6j1oVRx49AwFFLVzzvh containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd ghc-prim-0.7.0
    profunctors-5.6.2-JxFhlDyh97VHS9KOg8R2VY stm-2.5.0.0
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    th-abstraction-0.4.3.0-KTsBdnGbxBE1GYg4VOLAou transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

